Folks.AntiLinkable.remove_anti_links – folks Reference Manual

# remove_anti_links

## Description:

public async void remove_anti_links (Set<Persona> other_personas) throws PropertyError

Remove anti-links to other personas.

The UIDs of all personas in `other_personas` will be removed from this persona's anti-links set and the changes propagated to backends.

If the global anti-link is set, this will not have any effect until the global anti-link is removed.

This method is safe to call multiple times concurrently (e.g. begin one asynchronous call, then begin another before the first has finished).

## Parameters:

other_personas | the personas to remove anti-links from this one

## Exceptions:

PropertyError | if setting the anti-links failed

## Since:

0.7.3